body {padding:0px; margin:0px; font-family:Arial, Helvetica, sans-serif; color:#5f5959;}

#related_terms{
	margin-left:auto;
	margin-right:auto;
	margin-top:50px;
	text-align:center;
	width:900px;
	font-size:11px;

}
h1 {
	margin-bottom:-10px;
	margin-top:-5px;
	font-size: 16px;
}
p{
	font-size:11px;
	margin-bottom:-1px;
	text-align:justify;
	float: left;
	text-align: center;
	clear: both;
	line-height:14px;

	}
.textbold {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; text-decoration:none; color:#FFFFFF; text-align:right; margin-top:9px !important;}

.texti {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:none; color:#00b8e5; text-align:right;}

.textuser {font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal; text-decoration:none; color:#FFFFFF; padding-right:10px; padding-top:5px !important;}

.textuser1 {font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal; text-decoration:none; color:#333333;  width:76px; line-height:11px; border:none;}

.welcomenote {font-family:Arial, Helvetica, sans-serif; font-size:24px; font-weight:bold; text-decoration:none; color:#00b8e5; padding-top:3px !important; padding-bottom:20px;}

.welcomenote1 {font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; text-decoration:none; color:#00b8e5; padding-top:3px !important; padding-bottom:20px;}

.welcomenote_heading 
{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:13px; 
	font-weight:bold; 
	text-decoration:none; 
	color:#00b8e5;
	padding-left:15px;
	padding-top:3px !important; 
}

.welcomenote_heading_row 
{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	text-decoration:none; 
	color:#666666;
	padding-left:15px;
	padding-top:3px !important; 
}

.nortxt {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; text-decoration:none; font-weight:normal; line-height:13px !important; text-align:justify;}

.tbold {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#00b8e5; text-decoration:none; font-weight:bold;}

.nortxttwo {font-family:verdana; font-size:12px; color:#ffffff; text-decoration:none; font-weight:normal; line-height:19px; text-align:center;}

.nortxttwoo {font-family:verdana; font-size:12px; color:#ffffff; text-decoration:none; font-weight:normal; line-height:19px; text-align:justify;}

.nortxtone	{font-family:verdana; font-size:12px; color:#ffffff; text-decoration:none; font-weight:normal; line-height:19px; text-align:center;}

.nort {font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:13px; text-align:justify; color:#FFFFFF;}
.telephone {font-family:Arial, Helvetica, sans-serif; font-size:24px; text-decoration:none; color:#FFFFFF; font-weight:bold; padding-bottom:13px;}

.textforth { font-family:"Myriad Pro"; font-size:17px; color:#FFFFFF; text-decoration:none; font-weight:normal;}
.green {font-family:Myriad Pro; font-size:25px; color:#23dc5e; text-decoration:none; font-weight:normal;}

.normal {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-decoration:none; font-weight:normal;}

.listen {font-family:Myriad Pro; font-size:14px; color:#00b8e5; text-decoration:none; font-weight:normal;}

.red {font-family:Century Gothic; font-size:32px; color:#f30b0b; font-weight:bold; text-decoration:none;}
.redb {font-family:Century Gothic; font-size:32px; color:#000000; font-weight:bold; text-decoration:none;}

.fm {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; text-decoration:none; font-weight:normal;}
.onhold {font-family:Myriad Pro; font-size:17px; color:#FFFFFF; text-decoration:none;}

.page_top {
	background: url(../images/page_top_bg.jpg) top repeat-x;
	}
.txt_white{
	color:#FFF;
	}
.img_margin_left{
	margin:0 0 0 10px;
	}
